/* nav_horizontalIGATION : HORIZONTAL CSS nav_horizontal */

/*

 USEFUL SHORTHAND NOTES FOR THIS TECHNIQUE:
 padding:1px;				Padding all round
 padding:1px 2px;			Padding 1px top and bottom... 2px left and right
 padding:1px 2px 3px;		Padding 1px top... 2px Left and right... 3px Bottom
 padding:1px 2px 3px 4px;	Padding 1px top... 2px left... 3px bottom... 4px right

*/

/* LEVEL 1 - Original (always visible) horizontal links */
.nav_horizontal {
	background:#555; /* VILISBLE LINKS BACKGROUND COLOR */
	height:30px; /* [BLBH1] VILISBLE LINKS BAR HEIGHT - MUST BE SAME AS BLBH2 */
	margin:5px;
	padding:0;
}
.nav_horizontal a {
	line-height:30px; /* [BLBH2] VILISBLE LINKS BAR HEIGHT - MUST BE SAME AS BLBH1 */
	color:#fff; /* VILISBLE LINKS TEXT COLOR */
	padding:0 10px; /* VILISBLE LINKS - PADDING USED INSTEAD OF MARGIN FOR THIS TECHNIQUE */
	display:block;
	font-size:13px;
	font-weight:normal;
	border-right: 1px #fff solid;
	text-decoration:none;
	margin:0;
}
.nav_horizontal a:hover {
	color:#fff;
	background: #99CB2C;
}

/* Level 2 */
.nav_horizontal li li a {
	background: #333 ; /* INVISIBLE LINKS BACKGROUND COLOR */
	color:#FFF;  /* INVISIBLE LINKS TEXT HOVER COLOR */
	margin-top:0px; /* ADJUST THIS VALUE FOR LEVEL 2 POSITION FINE-TUNING */
	border-top:1px solid #000;
}
.nav_horizontal li li a:hover {
	background: #CCCCCC ; /* INVISIBLE LINKS BACKGROUND HOVER COLOR */
	color: #ED008C;
}
/* Level 3 */
.nav_horizontal ul ul ul a {
	background:#090;
}
.nav_horizontal ul ul ul a:hover {
	background:#060;
}
/* Level 4 */
.nav_horizontal ul ul ul ul a {
	background:#990;
}
.nav_horizontal ul ul ul ul a:hover {
	background:#660;
}
/* Level 5 */
.nav_horizontal ul ul ul ul ul a {
	background:#099;
}
.nav_horizontal ul ul ul ul ul a:hover {
	background:#066;
}

/* Level 2, 3, 4 and 5 */
.nav_horizontal li li a {
	width:140px; /* FORMATS ALL CHILDREN */
	text-align:left; /* FORMATS ALL CHILDREN */
	padding:0 6px; /* FORMATS ALL CHILDREN */
}

/* == == == == == == == == == == == === == DO NOT EDIT BELOW THIS LINE == == == == == == == == == === == == == */

.nav_horizontal li {
	float:left;
}
.nav_horizontal ul, .nav_horizontal li {
	list-style:none;
	margin:0;
	padding:0;
}
.nav_horizontal ul ul {
	z-index:100;
	visibility:hidden;
}
.nav_horizontal li li {
	float:none;
}
.nav_horizontal ul li:hover ul {
	visibility:visible;
}
.nav_horizontal ul ul ul {
	z-index:101;
	visibility:hidden !important ;
}
.nav_horizontal ul ul li:hover ul {
	visibility:visible !important ;
}
.nav_horizontal ul ul ul ul {
	z-index:102;
	display:none;
}
.nav_horizontal ul ul ul li:hover ul {
	display:block;
}
.nav_horizontal ul ul ul ul ul {
	z-index:103;
	display:none !important ;
}
.nav_horizontal ul ul ul ul li:hover ul {
	display:block !important ;
}
.nav_horizontal ul ul, .nav_horizontal ul ul ul, .nav_horizontal ul ul ul ul, .nav_horizontal ul ul ul ul ul {
	position:absolute;
}
.nav_horizontal ul ul ul, .nav_horizontal ul ul ul ul, .nav_horizontal ul ul ul ul ul {
	left:152px;
	margin-top:-26px;
}
html>body .nav_horizontal ul ul ul ul {
	*margin-top:0px !important ;
}